Bug 252992 - dns/knot3: upgrade to 3.0.4
Summary: dns/knot3: upgrade to 3.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Yuri Victorovich
URL: https://www.knot-dns.cz/2021-01-20-ve...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2021-01-25 11:37 UTC by Leo Vandewoestijne
Modified: 2021-01-31 21:07 UTC (History)
1 user (show)

See Also:


Attachments
knot 3.0.4 (906 bytes, patch)
2021-01-25 11:37 UTC, Leo Vandewoestijne
freebsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Leo Vandewoestijne 2021-01-25 11:37:23 UTC
Created attachment 221897 [details]
knot 3.0.4

Last week knot 3.0.4 was released.
This patch updates accordingly.

Tested successful with poudriere.
Also portlint reported it was fine.
Comment 1 Automation User 2021-01-25 12:02:28 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/246387148
Comment 2 Yuri Victorovich freebsd_committer 2021-01-31 21:07:34 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2021-01-31 21:07:59 UTC
A commit references this bug:

Author: yuri
Date: Sun Jan 31 21:07:28 UTC 2021
New revision: 563529
URL: https://svnweb.freebsd.org/changeset/ports/563529

Log:
  dns/knot3: Update 3.0.3 -> 3.0.4

  PR:		252992
  Submitted by:	freebsd@dns.company (maintainer)

Changes:
  head/dns/knot3/Makefile
  head/dns/knot3/distinfo